<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div#simple{
            width: 50px;
            height: 50px;
            background-color: red;
            position: absolute;
            animation-name: simple-animation;
            animation-duration: 2s;
            animation-delay: 0s;
            animation-iteration-count: infinite;
            animation-timing-function: ease-out;
            animation-direction: normal;
        }

        @keyframes simple-animation{
            0%{
                left: 0;
                top: 0;
            }
            50%{
                left: 200px;
                background-color: blue;
                top: 200px;
                width: 100px;
                height: 100px;
            }
            100%{
                left: 0px;
                top: 0px; 
            }
        }
    </style>
</head>
<body>
    <div id="simple">

    </div>
</body>
</html>